package com.heyu.api.common;

public class LogAspect {
    public static ThreadLocal<String> threadLocalNo = new ThreadLocal();
    public static ThreadLocal<Long> threadLocalTime = new ThreadLocal();
}
